Debian Bug report logs - #323208
RM: python-rrd -- RoM; obsolete; now included in rrdtool source

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Matthias Urlichs <smurf@smurf.noris.de>

Date: Mon, 15 Aug 2005 13:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#323208; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Matthias Urlichs <smurf@smurf.noris.de>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Urlichs <smurf@smurf.noris.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Remove python-rrd: binary packages now build from rrdtool
Date: Mon, 15 Aug 2005 14:45:52 +0200
Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

The Python bindings for rrdtool are, as of the latest upload, included
in the rrdtool source.

The python-rrd source is therefore obsolete and may be removed from
Unstable.

- -- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (620, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.13-rc2-1.25
Locale: LANG=en_US.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDAI6A8+hUANcKr/kRAp7CAKCkVDzvi6tkau6XZND1LPtOQjADjgCfexNf
Tx9bwc4/RYgtHoi8lG7RhZw=
=0AvR
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matthias Urlichs <smurf@smurf.noris.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 323208-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 323208-close@bugs.debian.org
Cc: python-rrd@packages.debian.org, python-rrd@packages.qa.debian.org
Subject: Bug#323208: fixed
Date: Thu, 01 Sep 2005 17:58:41 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-rrd |    0.2.1-4 | source
python2.2-rrd |    0.2.1-4 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323208@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:34:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:21:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.